                         Company Profile

Aztech New Media Corp. is a leading publisher of intellectual property on CD-
ROM for the global market. As of early 1995 the Company has published 17 
shareware titles, 47 license and royalty-free photographic image titles, 6 
commercial games titles, 5 license and royalty-free music titles, 3 general
reference titles and a variety of custom titles for bundling purposes,
including a 12-CD multilingual set. After producing its first few shareware 
titles, Aztech acquired the rights to manufacture The Case of the Cautious 
Condor and Murder Makes Strange Deadfellows, two of the world's first truly 
interactive, award-winning, comic book-styled murder mysteries. 

Aztech's most ambitious project was The World PhotoPhileTM Stock Image
Library, a 31-CD set of high-resolution photographic images from 40 countries
around the world, and cross-referenced by 22 thematic categories. It was over
six months in the making. The World Photophile was the world's first, and 
still is the world's largest, compilation of annotated, printable quality, 
color-corrected photographic images ever offered on CD-ROM. The World
Photophile Collection is about 18 gigabytes (18 billion bytes) in size. The 
tape backup requirements during development was about half a terabyte 
(0.5 trillion bytes).

In addition to The World Photophile Library, Aztech also offers Visual 
RhythmsTM, Abstract Graphics and Backgrounds, Gems, Fashion-Advertising-and-
Lifestyles I and II, Jurassic Dinosaur, a product line Sampler (#3), Textures 
and Backgrounds, Floral TapestryTM, African HeritageTM, African Traditional 
Peoples, NASA SpaceViewsTM I & II, Ghost Images & WatermarksTM, Geological
MicrophotographyTM, and  Underwater RealmsTM image libraries. Shareware
titles include The Complete Office Automation System, Windows MasterBlendTM 
I, MegawareTM, DOS MasterBlendTM, Super Shareware Games, Incredible Game 
Pack, MacSilverWareTM I, II and III, and the top-selling 7-CD Home 
Entertainment Shareware CollectionTM. Commercial game offerings include 
ImagiSOFT's Entertainment EmporiumTM, MVP's Most Valuable ProgramsTM, 
The Perfect GeneralTM and The Lost AdmiralTM,  which are all Aztech-
exclusive game compilations. Music titles include The Music Works!TM I and 
II, Nature CallsTM I and II, and The Sound FX Works!TM.

Aztech's products have been well-received in the global marketplace. In late
Spring, 1994, Aztech developed a European top-ten 12-CD collection titled, The
Home Entertainment and Professional Multimedia Collection. In the first six
weeks of introduction, over 100,000 cd's were sold from this collection. A second
game collection has sold over 100,000 copies in less than six months.

Aztech produces everything in-house that is required for its CD-ROM titles. 
This includes all creative design and artwork for inserts, liners, CD 
labels, brochures, advertisements, retail packaging, point-of-purchase 
materials and other marketing collaterals, software development, licensing, 
quality control and assurance, film output, scanning, and CD-ROM pre-
mastering. Aztech utilizes its own Optronics drum scanner, various flatbed 
scanners, a Kodak Prophecy color-correction system (with Aztech's own 
proprietary, custom color-calibration tables), various image setters and 
film developers, a powerful, optimized inhouse Ethernet backbone that inter-
connects all output devices with the Apple Quadra's and 80486/66 development 
workstations, and several CD-ROM pre-mastering systems with both inhouse 
developed applications and the latest available pre-mastering applications 
the industry has to offer.
